@charset "utf-8";
/* CSS Document */
 @keyframes lay1text1
 {
	0%{top:30px; opacity:0}	 
	 40%{ top:40px;opacity:1}
	 100%{ top:40px;opacity:1}
}
@-webkit-keyframes lay1text1
 {
	0%{top:30px; opacity:0}	 
	 40%{ top:40px;opacity:1}
	 100%{ top:40px;opacity:1}
}
  
 
 @-webkit-keyframes lay1text2 {
    0%{top:215px; opacity:0}	 
	 40%{ top:205px;opacity:1}
	 100%{ top:205px;opacity:1}
  }
 
  @keyframes lay1text2 {
    0%{top:215px; opacity:0}	 
	 40%{ top:205px;opacity:1}
	 100%{ top:205px;opacity:1}
  }
  @keyframes backgroundmain{
 	0%{transform:translate(0,0)}
	 
	100%{transform:translate(-300px,0)}
	  
 }
  @-webkit-keyframes backgroundmain{
 	0%{transform:translate(0,0)}
	 
	100%{transform:translate(-300px,0)}
	 }
		  
	@-webkit-keyframes lay2text1 {
    0%{top:60px; opacity:0}	 
	 50%{ top:37px;opacity:1}
	 100%{ top:37px;opacity:1}
  }
 
  @keyframes lay2text1 {
    0%{top:64px; opacity:0}	 
	 50%{ top:37px;opacity:1}
	 100%{ top:37px;opacity:1}
  }	  
  @-webkit-keyframes lay2img {
    0%{width:0; opacity:0}	 
	 90%{ width:97px;opacity:1}
	 100%{ width:97px;opacity:1}
  }
 
  @keyframes lay2img {
     0%{width:0; opacity:0}	 
	 90%{ width:97px;opacity:1}
	 100%{ width:97px;opacity:1}
  }	  
  @-webkit-keyframes lay2img2 {
    0%{top:240px; opacity:0}	 
	 50%{ top:226px;opacity:1}
	 100%{ top:226px;opacity:1}
  }
 
  @keyframes lay2img2 {
    0%{top:240px; opacity:0}	 
	 50%{ top:226px;opacity:1}
	 100%{ top:226px;opacity:1}
  }	  
 @-webkit-keyframes lay2moodel {
    0%{top:240px; opacity:0}	 
	 50%{ top:229px;opacity:1}
	 100%{ top:229px;opacity:1}
  }
 
  @keyframes lay2moodel {
    0%{top:240px; opacity:0}	 
	 50%{ top:229px;opacity:1}
	 100%{ top:229px;opacity:1}
  }	  
  @-webkit-keyframes lay3text1 {
    0%{top:20px; opacity:0}	 
	 50%{ top:40px;opacity:1}
	 100%{ top:40px;opacity:1}
  }
 
  @keyframes lay3text1 {
    0%{top:20px; opacity:0}	 
	 50%{ top:40px;opacity:1}
	 100%{ top:40px;opacity:1}
  }		
  @-webkit-keyframes lay3text2 {
    0%{top:138px; opacity:0}	 
	 50%{ top:158px;opacity:1}
	 100%{ top:158px;opacity:1}
  }
 
  @keyframes lay3text2 {
    0%{top:138px; opacity:0}	 
	 50%{ top:158px;opacity:1}
	 100%{ top:158px;opacity:1}
  }		
  @-webkit-keyframes lay3text3 {
    0%{top:165px; opacity:0}	 
	 50%{ top:180px;opacity:1}
	 100%{ top:180px;opacity:1}
  }
 
  @keyframes lay3text3 {
    0%{top:165px; opacity:0}	 
	 50%{ top:180px;opacity:1}
	 100%{ top:180px;opacity:1}
  }		
  @-webkit-keyframes lay3img2 {
    0%{top:200px; opacity:0}	 
	 50%{ top:213px;opacity:1}
	 100%{ top:213px;opacity:1}
  }
 
  @keyframes lay3img2 {
    0%{top:200px; opacity:0}	 
	 50%{ top:213px;opacity:1}
	 100%{ top:213px;opacity:1}
  }		  
 @-webkit-keyframes showbg {
    0% {opacity: 0;}
    20% {opacity: 1;}
	100%{opacity:1}
  }
   
  @keyframes showbg {
    0% {opacity: 0;}
    20% {opacity: 0.5;}
	 40% {opacity: 1;}
	100%{opacity:1}
  }
  @-webkit-keyframes hidebg {
     0% {opacity: 1;}
    50% {opacity: 0.5;}
	  
	100%{opacity:0;}
  }
 
  @keyframes hidebg {
    0% {opacity: 1;}
    50% {opacity: 0.5;}
	  
	100%{opacity:0;}
  }
 @-ms-keyframes hidebg {
    0% { display:none;}
    50% {  display:none;}
	  
	100%{  display:none;}
  }
   @-webkit-keyframes flash {
    0% {opacity: 0;}
    50% {opacity: 0.68;}
	100%{opacity:0}
  }
 
  @keyframes flash {
   0% {opacity: 0;}
    50% {opacity: 0.68;}
	100%{opacity:0}
  }